<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="e9w4rbkq">
  <resources>
    <image id="kbzo29" name="panel.png" path="/img_petty/"/>
    <image id="kbzo2a" name="panel_line.png" path="/img_petty/"/>
    <image id="kbzo2b" name="new-box.png" path="/img_petty/"/>
    <image id="kbzo2c" name="name002.png" path="/img_petty/"/>
    <image id="kbzo2d" name="name001.png" path="/img_petty/"/>
    <image id="kbzo2e" name="name001_bg.png" path="/img_petty/" scale="9grid" scale9grid="53,48,24,17"/>
    <image id="kbzo2f" name="light.png" path="/img_petty/"/>
    <image id="kbzo2g" name="button.png" path="/img_petty/"/>
    <image id="kbzo2p" name="re_icon03.png" path="/img_petty/"/>
    <image id="kbzo2q" name="x.png" path="/img_petty/"/>
    <component id="kbzo26" name="com_petty_award.xml" path="/" exported="true"/>
    <component id="kbzo0" name="btn_getAward.xml" path="/com/" exported="true"/>
    <component id="kbzo1" name="btn_close.xml" path="/com/" exported="true"/>
    <component id="kbzo2" name="btn_get.xml" path="/com/" exported="true"/>
    <component id="kbzo3" name="com_get_panel.xml" path="/com/" exported="true"/>
    <component id="kbzo4" name="com_account.xml" path="/com/"/>
    <component id="kbzo5" name="com_email.xml" path="/com/" exported="true"/>
    <component id="kbzo8" name="com_firstName.xml" path="/com/" exported="true"/>
    <component id="kbzo9" name="com_lastName.xml" path="/com/" exported="true"/>
    <component id="kbzoa" name="btn_confirm.xml" path="/com/"/>
    <component id="kbzob" name="com_detail.xml" path="/com/"/>
    <component id="kbzoe" name="com_scond_confirm.xml" path="/com/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>